body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
body {
	background-repeat: repeat;
	background-attachment: scroll;
	background-image: url(Index/background.jpg);
	background-position: center top;
	background-color: #FFFFFF;
	font-family: "Stencil Std";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
a {
	font-size: 100%;
	color: #0000FF;
	font-weight: bold;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #00FF00;
}
#pageheader {
	left: auto;
	right: auto;
	width: 966px;
	height: auto;
}
#pagecontent {
	float: none;
	height: auto;
	width: 960px;
	background-repeat: no-repeat;
}
#mainwrapper {
	height: auto;
	width: 966px;
	margin-right: auto;
	margin-left: auto;
}

#pagefooter {
	width: 966px;
	left: auto;
	right: auto;
	height: auto;
}
#Defaut_Color {
	width: 199px;
	margin-right: auto;
	margin-left: auto;
	height: 164px;
}
.style1 {color: #000000}
ContactUs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
#mainwrapper #pagecontent .body img {
	background-image: none;
	background-color: #FFFFFF;
}
#mainwrapper #pagecontent .body {
	font-size: 16px;
	line-height: normal;
	height: auto;
	width: auto;
	padding: 5px;
	margin: 5px;
}
#mainwrapper #pagecontent .body2 {
	font-size: 16px;
	background-color: #FFFFFF;
	margin: 5px;
	padding: 5px;
}